Subject: FW: Letter from EVP Séjourné to COMPET Ministers - Single Market Roadmap- EE - Ares(2025)10759733
From: "info - MKM" <[email-masked]>
To: "info - MKM" <[email-masked]>
Date: Tue, 9 Dec 2025 09:04:05 +0200

-----Original Message-----
From: Katry Kivinurm <[email-masked]>
Sent: Monday, December 8, 2025 5:04 PM
To: Silver Tammik - MKM <[email-masked]>; Maria Alajõe - MKM
<[email-masked]>; Siim Tiidemann - RK
<[email-masked]>; Merli Vahar - RK
<[email-masked]>; Age Inkinen - RK
<[email-masked]>; Sille Võhma - RK
<[email-masked]>
Cc: Katrin Juhandi <[email-masked]>; Nele Grünberg - RK
<[email-masked]>; maarja.mere <[email-masked]>;
kadi.avingo <[email-masked]>; Evelin Tõnisson - MKM
<[email-masked]>
Subject: FW: Letter from EVP Séjourné to COMPET Ministers - Single Market
Roadmap- EE - Ares(2025)10759733

Tere

Edastan teile ministrile saadetud kirja. Palutakse kõrvaldada siseturu
barjäärid, lõpetada siseturg aastaks 2028 AGA palutakse nimetada detsembri
lõpuks ka siseturu sherpa.
Täpsemalt kirjas - palun vastata KOM-le vastavalt antud juhistele
detsembri lõpuks.

Head
Katry

Finally, the Single Market is not only about barriers, but also about
opportunities. Therefore, to mark the political priority of the Single
Market and to support the joint effort in leveraging its potential, I
reiterate the invitation to each Member State to name a high-level Single
Market Sherpa. It is crucial to co-create a new political culture, one
that thinks “Single Market first” on every level. In this sense, the
Sherpas should have a mandate for comprehensive strategic oversight in the
respective Member State and should be attached to the Prime Minister’s or
President’s office. The Single Market Sherpa should promote the
application of Single Market rules, in order to strengthen the
opportunities it offers and to help prevent national regulatory and
administrative barriers from arising in the first place. I therefore
invite you to share a name to the email address
[email-masked] by end-December 2025 with a view to
invitations for a first meeting to be sent very early in 2026

-----Original Message-----
From: Reelika Reindoff <[email-masked]>
Sent: Monday, December 8, 2025 3:59 PM
To: Katry Kivinurm <[email-masked]>
Subject: FW: Letter from EVP Séjourné to COMPET Ministers - Single Market
Roadmap- EE - Ares(2025)10759733

-----Original Message-----
From: JANNES Pauline (VDL2-CA-04) <[email-masked]>
Sent: Friday, December 5, 2025 3:54 PM
To: KELDO Erkki <[email-masked]>
Cc: Esindus EL juures üldaadress <[email-masked]>
Subject: Letter from EVP Séjourné to COMPET Ministers - Single Market
Roadmap- EE - Ares(2025)10759733

Dear Ambassador,
Dear colleagues

On behalf of Bertrand L’Huillier Head of Cabinet, I hereby transmit a
letter to Mr Erkki Keldo, Minister of Economy and Industry signed by
Executive Vice-President Stéphane Séjourné in charge of Prosperity and
Industrial Strategy, regarding the Single Market Roadmap .
We would be grateful if you could confirm receipt of this message and
transmit this correspondence to the addressee.

Many thanks, with kind regards

Pauline JANNES
Assistant to the  Head of Cabinet Bertrand L’Huillier

European Commission
Cabinet of Stéphane Séjourné , Executive Vice-President for Prosperity and
Industrial Strategy BERL - 12/207
B-1049 Brussels/Belgium
+32 229 63743
[email-masked]